本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10868
Adobe Flash Playerの複数の脆弱性
更新日: 07/05/2018
検出日
?
09/13/2016
危険度
?
緊急
説明

Adobe Flash Playerに複数の深刻な脆弱性が発見されました。悪意のあるユーザーは、これらの脆弱性を利用して任意のコードを実行したり、機密情報を入手したりすることができます

以下は、脆弱性の完全なリストです

  1. 整数のオーバーフロー、メモリ破損、およびuse-after-freeの脆弱性をリモートから悪用して任意のコードを実行することができます。
  2. 不適切な更新処理は、機密情報を取得するためにリモートから利用することができます。
影響を受ける製品

23.0.0.162より前のバージョンのAdobe Flash Player
Adobe Flash Player拡張サポートリリースバージョン18.0.0.375より前
11.2.202.635より前のバージョンのAdobe Flash Player

解決法

最新バージョンへのアップデート
Flash Playerを入手

オリジナル勧告

Adobe security bulletin

影響
?
ACE 
[?]

OSI 
[?]
関連製品
Adobe Flash Player PPAPI
Adobe Flash Player NPAPI
Adobe Flash Player ActiveX
CVE-IDS
?

CVE-2016-4271
CVE-2016-4272
CVE-2016-4274
CVE-2016-4275
CVE-2016-4276
CVE-2016-4277
CVE-2016-4278
CVE-2016-4279
CVE-2016-4280
CVE-2016-4281
CVE-2016-4282
CVE-2016-4283
CVE-2016-4284
CVE-2016-4285
CVE-2016-4287
CVE-2016-6921
CVE-2016-6922
CVE-2016-6923
CVE-2016-6924
CVE-2016-6925
CVE-2016-6926
CVE-2016-6927
CVE-2016-6929
CVE-2016-6930
CVE-2016-6931
CVE-2016-6932


オリジナルへのリンク